Page MenuHomePhabricator

[LNT] Python 3 support: enable testing for Python 3
ClosedPublic

Authored by thopre on Oct 16 2019, 9:37 AM.

Details

Summary

Now that all tests are passing in Python 3 enable testing for Python 3
in addition of testing for Python 2.

Event Timeline

thopre created this revision.Oct 16 2019, 9:37 AM
cmatthews accepted this revision.Dec 4 2019, 11:24 AM
This revision is now accepted and ready to land.Dec 4 2019, 11:24 AM
thopre closed this revision.Dec 12 2019, 6:03 AM

Committed as d9a8050d19ee28dd3c2ab07d23a1382dd35b43e6